lastAccountName: Candy878
timestamps:
  login: 1552592251833
  logout: 1552592285473
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.5
  y: 81.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1280.177103758521
  y: 79.5
  z: 1283.300000011921
  yaw: 150.47766
  pitch: 25.33633
